.footer {
    display: block;
   text-align: center;
   color: rgb(191, 191, 191);
   margin-top: 0.5%;
   padding: 0.5%;
    background-color: rgb(12, 20, 3);
   line-height: 1.5;
}

/* .footer__container {
    display: flex;
    flex-direction: column;
    min-width: 20%;
    max-width: 30%;
    color: white;
    background-color: rgb(48, 77, 16);
} */

@media screen and (max-width: 400px) {
    .footer__container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-self: center;
        background-color: rgb(48, 77, 16);
        width: 100%;
        line-height: 0;

        /* margin: 0 auto; */
        padding: 0.5% 1%;
    }
}